---
group:
  name: 'LittleGenius12138'
  description: ''
  projects:
  - name: 'nxp_smart_car'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nxp_smart_car'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ramp_car'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nxp_smart_car'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ramp_car'
    description: ''
    mirrorRelease: false
    topic: ''
  